.widget .form-search .field{
	background-color:white !important;
	border:1px solid lightGray;
} 
.wpcf7-textarea{
	margin-top:5px !important;
} 
.wpcf7-validation-errors,.wpcf7-mail-sent-ok{
	background-color:lightGray;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	border-radius:5px;
}
.entry-header{
	margin-bottom:55px !important;
}
.sf-menu li a{
	
	font-size:16px !important;

}
.top-bar .widget-title{
	line-height:37px !important;
}

.call_now .pojo-button-text{
	font-weight:14px !important;
}

.page-template-tamphanhala .pojo-button-left{
	padding-top:20px;
}
.page-template-tamphanhala .box_prof{

	margin-bottom:70px;
	margin-right:0px;
	margin-left:0px;
}
.page-template-tampone .pojo-button-left{
	padding-top:20px;
} 
h4.grid-heading{
	 font-size: 16px !important;
}
.entry-excerpt{
	font-size:14px !important;
}
.image-text-body{margin-top:50px;}

.title-primary-side-bar{
	  color:#5A7789;
  font-size:19px;

  text-transform:uppercase;
padding-top:10px;
   padding-bottom:45px;
}

#title-bar{
	height:auto !important;
}
.sub-page-menu{
	list-style:none;
	padding:0px;
}

#sidebar a{

	font-weight:bold;
	
}

.sf-menu li a{
	padding: 0 0.9em !important;
	
}

#header .top-bar{
	height: 60px !important;
}
#header{
	
}

.home .section{
		margin-top:40px !important;
}



#footer{
	margin-top:60px;
}

* {
font-family: "Open Sans Hebrew",Arial,sans-serif !important;
}
.fa {

    font-family: FontAwesome  !important;
}
.images_about img{
	margin-top:15px;
}
.widget_pojo_form_widget .widget-title{
	border:none !important;
}
.top-bar{
	padding-right:25px;
}
.image_in_worker{
	margin-bottom:60px;
}
.map_about{
	margin-top:60px;
}
.btn_banner_blue{
background-color:rgba(255,255,255,1);border-color:#cccccc;color:#2f627d
}
.btn_banner{
background-color:rgba(255,255,255,1);border-color:#cccccc;color:#1e73be
}

#title-bar{
	line-height:1 !important;

}
#title-bar .title-primary, #title-bar .breadcrumbs{
	display: block !important;
	margin-top:10px;
		text-align:right !important;
			margin-bottom: 20px !important;
}
.nav-main{
	
	clear:both;
}
.header_hp_f h1{
	margin:0px !important;
}
.header_hp_se h1{
	margin:0px !important;
	
}
.header_hp_se{
	padding-left:56px !important;
	padding-right:56px !important;
}
.header_hp_f{
	padding-left:56px !important;
	padding-right:56px !important;
}
.op-bar .widget-title{
	padding-right:35px;
}

.page-template-tampcontact  .entry-content{

text-align:right !important;
	
}

.jobs th{
	font-size:20px;
	color:#1999d6;
	font-weight:normal !important;
}
.btn_more{
	color:#1999d6;
}
.btn_more i{
	color:red;
}
.get_job{
	font-weight:bold;
}

.page-title{
	text-align:right;
	
}
.page-title h1{
	font-size:30px;
	color:#199ad4 !important;
	margin-bottom:0px !important;
	letter-spacing:1px !important;
}

.page-title h3{
	font-size:20px;
	color:#199ad4 !important;
	margin-top:25px !important;
	letter-spacing:1px !important;
	
}
.sticky-header-inner img{
	margin-top:20px;
	z-index:99999;
}
.top-image{
	margin-bottom:33px;
}
.banner_in{
margin-top:20px;
  background-color: #e4e4e4;
  color: #0d4965 !important;
  padding-bottom: 20px;
  padding-top: 20px;

}
.three_image_b a{
	margin-top:10px;
}
.banner_in a{
	color: #0d4965 !important;
	border:none;
}
.banner_in h2{
	font-size:24px;
	color: #0d4965 !important;
}
.cleaar{
	clear:both;
}
.no-marg{
padding: 0px !important;
}
.big-image{
	float:left;
}	
.side_menu{
	list-style:none;
	padding-right:0px;
}
.side_menu li{
	border-bottom:5px #eeeeee solid;
	margin-top:2px;
	padding-top:4px;
	padding-bottom:4px;
}
.side_menu a{
	font-size:16px;
	font-style:normal;
}


.page-template-tampsnifim h5{
	color:#0f6f97;
	font-style:normal;
}


.page-template-tampcontact #title-bar{
	display:none !important;
}
.form_imput{
	 background-color: rgba(232, 231, 233, 1) !important;
    border-color: #e8e7e9 !important;
    border-radius: 0 !important;
    border-width: 1px !important;
    color: #0e4964 !important;
}
.form_imput_sel{
	 background-color: rgba(232, 231, 233, 1) !important;
    border-color: #e8e7e9 !important;
    border-radius: 0 !important;
    border-width: 1px !important;
    color: #0e4964 !important;
	width:100%;
	padding: 8px 12px;
}
.page-template  .wpcf7-submit{
  background-color: rgba(90, 119, 137, 1) !important;
  border-color: #5a7789 !important;
  border-radius: 0 !important;
  border-width: 1px !important;
  color: #ffffff !important;
  padding: 9px 27px;

}
.big_blue_contact ,.big_blue_contact a{
	color:#1a9bd5;
	font-size:36px;
	font-weight:bold;
}
.page-template form p{
	margin-bottom:5px;
}
.contact_bottom{
	margin-top:40px;
	margin-bottom:40px;
}
.line_blue{
	height:3px;
	background-color:#1a9bd5;
	max-width:250px;
}


.top_border_snifim{
border-bottom:solid 2px #222c69;
border-top:solid 2px #222c69;
max-width:280px;
padding:10px;
margin-left:auto;
margin-right:auto;
}

.logo{
	max-width:350px !important;
	float:left !important;
	
}
.contact_about{
	margin-top:50px;
}
.contact_about,.contact_hp{
	padding:20px 5px 20px 5px;
}
.contact_about a,.contact_hp a{
	border:none !important;
	color:#0d4965 !important;
}
.contact_hp a{
	margin-top:5px;
}
.contact_about h2,.contact_hp h2{
color:#0d4965 !important;

}
.current{
color:#199ad4 !important;	
}
.side_menu a:hover{
color:#199ad4 !important;	
}
.side_menu .current-menu-item a{
	color:#199ad4 !important;	
}
.side_menu a{
		color:#135470 !important;
}
#pojo_form_widget-2{
	margin-top:70px;
}
.contact_about h2{

font-size:18px;
}
.widget .form-search .field{
	font-size:0.95em !important;
	 font-style: italic !important;
}

.herader_ocp{
	color:#555555;
	margin:0px;
	font-size:30px;
}
.smaller_text_name{
	font-size:16px !important;
}
.ocupation{
	padding-top:200px;
}
.second_header{
	border-bottom:solid 1px #d7d7d7;
	margin-bottom:40px;
	margin-right:0px;
	margin-left:0px;
}
.page-template-tamptoppic h3{
	margin-top:10px !important;
}
.logo-img img{
	max-width:340px;
}
.header_hp_f h1{
	font-size:40px;
}
.sticky-header-inner .logo-img{
	margin-top:10px;
	
	
}
.sticky-header-inner .logo-img img{
	
}
.page-template-tampsnifim .section h5{
	margin:0px;
}
.bottom_form_snifim{
	font-size:22px;
	color:#155473;
}
.big_blue_contact_border{
	border-bottom:solid 2px #199ad4;
	padding-bottom:20px;
	max-width:300px;

margin-left:auto;
margin-right:auto;
}

.images_about  img{
	border-bottom: 5px solid #e4e4e4;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease; 
	
	}
.images_about img:hover{
	
      border-color: #0e4964;
}

.hp_block img{
	border-bottom: 5px solid #e4e4e4;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease; 
	
	}
.hp_block img:hover{
	
      border-color: #0e4964;
}
.roll{
		border-bottom: 5px solid #e4e4e4;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease;  
}
.roll:hover{
      border-color: #0e4964;
}

.image_in_worker img{
		border-bottom: 5px solid #e4e4e4;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease;  
}
.image_in_worker img:hover{
      border-color: #0e4964;
}
.top_header_mikud h4{
	font-size: 22px !important;
	font-style: normal !important;
}
.top_header_mikud .image-text-body{
	margin-top:10px !important;
}
.top_header_mikud{
	padding-top:0px !important;
}
.page-id-3490 .wpcf7-text{
	width:160px !important;
}
.page-id-3490 .wpcf7-form {
	min-width:700px !important;
	padding-right:20px;
	padding-left:20px;
}
.page-id-3490 .wpcf7-form  .row{
	width:700px !important;
}
.page-id-3490 div {
	box-sizing:inherit;
}
.page-id-3490 .wpcf7-form .logo-img-primary{
	width:300px !important;

}
.page-id-3490 .wpcf7-form  .row div{
	padding:0px;

}
.page-id-3490 .wpcf7-submit{
	background-color:#0d4965 !important;
	color:white !important;
	width:120px !important;
	height:50px !important;
	border:none;
}
h2{
color:#189ad6;	
}




.mikud_seced_koteret .image-text-body{
	margin-top:0px !important;
	}
.mikud_seced_koteret .image-text-body h2{

	font-size:24px;
	 color: #135470 !important;
}
.mikud_seced_koteret .image-text-description{
	 font-size: 13px;
}
.three_icon_mikud h4{
	font-size: 18px !important;
}
.three_icon_mikud p{
	font-size: 13px !important;
}

@media (max-width: 767px) {
.logos_hp{
	display:none;
}	
.big-image{
	margin-top:28px;
}	
.big_blue_contact{
	font-size:30px;	
}
.ocupation{
	padding-top:5px;
}
}
